@charset "shift_jis";

/*全体の設定*/
body{
color: #000;
background-color: #fff;
line-height: 160%;
font-size: 70%;
font-family: Verdana,Osaka,sans-serif;
margin: 0;
padding: 0;
text-align: center;
}

html{
scrollbar-arrow-color:#000;
scrollbar-base-color:#000;
scrollbar-face-color:#fff;
scrollbar-track-color:#fff;
scrollbar-3dlight-color:#000;
scrollbar-highlight-color:#fff;
scrollbar-shadow-color:#fff;
scrollbar-darkshadow-color:#000;
}

/*リンク文字色*/
a:link{
color: #000;
text-decoration: none;
}

a:hover{
color: #000;
text-decoration: line-through;
}

a:visited{
color: #888;
border-bottom: 1px dashed #888;
text-decoration: none;
}

a:active{
color:#888;
text-decoration: line-through;
}

/*全体*/
#main{
width: 80%;
height: auto;
margin-bottom: 0;
margin-left: auto;
margin-right: auto;
margin-top: 20px;
}

/*サイトタイトル*/
#title{
font-weight:bold;
font-size: 200%;
padding: 5px;
}

/*メニュー*/
#menu{
width: 20%;
height: auto;
float: right;
}

#menu ul{
padding: 0;
margin: 0;
list-style-type: none;
font-weight: bold;
font-size: 150%;
}

#menu li{
display: block;
width: 100%;
height: auto;
border: 1px solid #000;
border-right: 10px solid #000;
margin: 10px 0 0 0;

}

#menu li a{
display:block;
text-decoration:none;
color: #000;
padding: 5px;
}

#menu li a:visited{
text-decoration:none;
border: none;
color: #aaa;
}

#menu li a:hover{
background-color:#888;
color: #fff;
}

/*テキスト*/
.text{
width: 79%;
height: auto;
border: 1px solid #000;
float: left;
margin: 10px 0 10px 0;
}

.textlayout{
padding: 10px;
text-align: left;
}

/*フッター*/
#footer{
font-size: 80%;
width: 100%;
clear: both;
}

/*見出し文字*/
h1{
font-size: 150%;
border-bottom: 1px dashed #000;
}

/*トップへ戻るリンクのレイアウト*/
.gotop{
width: 100%;
height: auto;
text-align: right;
margin: 10px 0 0 0;
}
